@charset "UTF-8";
/* CSS Document - child template overrides of style.css */

.header { background-color:#fff}
.nav							{ float:right; padding-top:15px}
.nav ul li a 					{ color:#007dc6; font-size:16px; padding: 0 15px; font-weight:700}
.nav ul li:hover a				{ background:#0c79c0; box-shadow: none; text-decoration:none; color:#fff}
.nav_block						{ padding:0}

.logo							{ padding-top: 30px; padding-bottom:10px}

.footer							{ background-color:#54ab43}
.contact_block					{ width:430px; background-color:#6ccdf5}
.contact_block p				{ width:200px; float:left; padding:0 10px 0 0; margin:0;  color:#fff}
.search-box						{  float:left}
html body div.header div.header-container div.nav_block div.nav ul { padding-top:30px}
.tt-banner					{ background:url(/images/tt-panel-bg.png) center; height:385px;  background-size:cover; position:relative}
.tt-pattern					{ background-image: url(/images/tt-pattern.png); background-repeat:repeat-x; position:absolute; top:0; left:0; height: 54px; width:100%}
.tt-banner-inside			{ margin:60px auto 0 auto; padding:0 20px 20px 20px; max-width:1000px; color:#fff}
	
.tt-banner-inside img		{ padding-top:20px;  padding-right: 3%;  width: 30%;}
.contact_block a				{ padding:0; margin:0; color:#fff; display: inline; font-size: 16px;}
.search-box						{ color:#4db1e5; border:none; border-bottom-left-radius:10px; border-top-left-radius:10px;}
.search-box input.search-box	{ padding-left:5px; background-color: #fff; height:30px; width:190px; font-weight:600; color:#0C79C0 }
.nav ul li a.lt_pad				{ padding:0 20px}
html body div.header div.header-container div.nav_block div.contact_block span { width:49%; float:left; color:#fff; font-weight:400; font-size:16px}

/* Side Menu List with graphic */
.catalog-nav-list		{ }
.catalog-nav-list li	{ line-height:27px; color: #4d4d4d; font-size: 15px; font-weight: bold; margin-bottom: 10px; padding: 0 25px; border-bottom: 1px dotted #ccc;}
.catalog-nav-list li a	{ color: #4d4d4d; font-weight: bold;}
.catalog-nav-list li a:hover {color:#00AEEF; text-decoration:none}

li.drop-green	{height:35px; background-image:url(/images/tastetoolz/drop-gradient.png);  background-repeat:no-repeat}
/* NOTE: For a plain green drop icon use: background-image:url(/images/tastetoolz/drop-green.png);  */